#define HEIGHT  9		/* height of representation of characters */
#define WIDTH   8		/* width of characters */
#define DROP    3		/* offset to drop characters with descenders */

#if 0
/* static numbers -- won't take advantage of long paper as well */
#define BLAST   3		/* lines to separate things */
#define TOP_SEP 3		/* lines to separate BLAST from printing (top) */
#define BOTTOM_SEP 3		/* lines to separate BLAST from printing (bot) */
#else

/* dynamic -- should work better on long or short paper */
#define BLAST   (PL / 22)	/* lines to separate things */
#define TOP_SEP (PL / 33)	/* lines to separate BLAST from printing (top) */
#define BOTTOM_SEP (PL / 33)	/* lines to separate BLAST from printing (bot) */
#endif

#define Str_len             50
#define MAGIC_STRING        "@MaGiC!!"
#define FILES_DELIM         "@F!iLeS"
#define HOST_LENGTH         15
#define USER_INFO_LENGTH    20
#define DELIVERY_LENGTH     70
#define FILES_LENGTH        30
#define DATE_LENGTH         26
#define UNAME_LENGTH        9
#define BUFFER_SIZE         1024
#define OPTIONS_LENGTH      24
#define ERCCREG_LENGTH      6
#define ACCOUNT_LENGTH      4

#define CFI_HOST        0
#define CFI_USER        1
#define CFI_FILENAME    2
#define CFI_USERNAME    3
#define CFI_DELIVERY    4
#define CFI_OPTIONS     5
#define CFI_QUEUENAME   6
#define CFI_QUEUEDATE   7
#define CFI_ERCCREG     8
#define CFI_ACCOUNT     9
