/***************************************************************************
 * U. Minnesota LPD Software * Copyright 1987, 1988, Patrick Powell
 ***************************************************************************
 * MODULE: lpr_global.c
 * Globals for LPR Program
 ***************************************************************************/

#include "lpr.h"
#include "lpr_global.h"

int Format;			/* Job Format */
int Copies;			/* Number of Copies */
int Binary;			/* Binary files */
int Remove;			/* Remove files after using */
int Use_links;			/* Make a symbolic link to the file */
char **Temp_file;		/* Names of temp files */
int Temp_count;			/* current number of temp files */
int Temp_max;			/* maximum number of temp files */
int Exper;			/* use the Xpert version */
int Priority;			/* job priority */
pid_t Job_number;		/* job sequence number */
char *Filter_out;		/* name of temp file for filter output */
int No_start_server;		/* "start server" request is not to be sent */
char *Read_stdin;		/* name of temp file holding stdin */
char *Filter_stdin;		/* name of temp file holding filter output */
char *Pr_stdin;			/* name of temp file holding pr output */
int Save_copy;                  /* Flag if the user wants to have a copy of his
				   printjob */
int pr_used;                    /* for the right jobname in acct file */
